<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Grade extends Model
{
    public function gradehead(){
        return $this->hasMany('App\Models\GradeStructure','grade_id','id');
    }
    public function gradeAmount(){
        return $this->hasMany('App\Models\GradeStructure','grade_id','id');
    }
}
